Bug 173599 - multimedia/xbmc maintainer update to 12 alpha 7
Summary: multimedia/xbmc maintainer update to 12 alpha 7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-13 11:30 UTC by mickael.maillot
Modified: 2012-12-18 13:43 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mickael.maillot 2012-11-13 11:30:00 UTC
current xbmc port is broken, so i would like to update it to recent 12.0 alpha 7
this release is pretty stable and the beta will follow in few weeks.

a shar of the port can be fetch here ~130k:
http://fneufn.eu/freebsd/xbmc/xbmc.12.a7.port.shar

the port compile fine under all FreeBSD version, tested with redports.
this version run fine on my htpc 9-STABLE amd64 and OSS is now officially supported.
Comment 1 mickael.maillot 2012-11-23 10:17:33 UTC
update to 12 beta 1 : http://fneufn.eu/freebsd/xbmc/xbmc.12.b1.port.shar


2012/11/13 <FreeBSD-gnats-submit@freebsd.org>

> Thank you very much for your problem report.
> It has the internal identification `ports/173599'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=173599
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       multimedia/xbmc maintainer update to 12 alpha 7
> >Arrival-Date:   Tue Nov 13 11:30:00 UTC 2012
>
Comment 2 mickael.maillot 2012-11-23 10:42:50 UTC
the diff can be found here: http://fneufn.eu/freebsd/xbmc/xbmc.12.b1.diff


2012/11/23 Mickaël Maillot <mickael.maillot@gmail.com>

> update to 12 beta 1 : http://fneufn.eu/freebsd/xbmc/xbmc.12.b1.port.shar
>
>
> 2012/11/13 <FreeBSD-gnats-submit@freebsd.org>
>
> Thank you very much for your problem report.
>> It has the internal identification `ports/173599'.
>> The individual assigned to look at your
>> report is: freebsd-ports-bugs.
>>
>> You can access the state of your problem report at any time
>> via this link:
>>
>> http://www.freebsd.org/cgi/query-pr.cgi?pr=173599
>>
>> >Category:       ports
>> >Responsible:    freebsd-ports-bugs
>> >Synopsis:       multimedia/xbmc maintainer update to 12 alpha 7
>> >Arrival-Date:   Tue Nov 13 11:30:00 UTC 2012
>>
>

>
Comment 3 mickael.maillot 2012-12-11 15:31:06 UTC
update to rc1:
http://fneufn.eu/freebsd/xbmc/xbmc.12.rc1.diff

changelog:
- man page added
- new option: link against internal or external ffmpeg library
Comment 4 Philippe Audeoud freebsd_committer 2012-12-18 13:43:31 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!